.news_table{
    background-color:#FFFFFF;
	width:100%;
}
#news_body{
background-color:#FFFFFF;
margin:0;
padding:0;
}

.news {
	font-size: 9pt;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7B6A4D;
	padding-right: 0px;
	padding-left: 0px;
	border-top-style: none;
}

.news .h4 {
	font-size: 12px;
	color: #7B6A4D;
	text-decoration: none;
	font-weight:normal !important;
    margin: 5px 5px 3px 0 !important;
	line-height: 100%;
	background-color:#FFFFFF;
	border-left:none !important;

}

.news .n4 {
	font-size: 12px;
	color: #7B1111;
	text-decoration: none;
	font-weight:normal !important;
    margin: 5px 5px 3px 0 !important;
	line-height: 100%;
	background-color:#FFFFFF;
	border-left:none !important;

}
.news a:link{text-decoration: underline;color: #000000 !important;}
.news a:visited{text-decoration: underline;color: #000000 !important;}
.news a:hover,a:active{text-decoration: none;color: #1A2D76 !important;}